 <!-- 


body {
text-align:center;
font-family:arial,sans-serif;
}

form {
 display:inline;
}


.index #content {
 width:970px;
 margin:0 auto;
 text-align:center;
}

.index #main {
width:970px;
height:117px;
}

div#content {
 width:970px;
 margin:0 auto;
 text-align:left;
}

div#main {
 width:970px;
 clear:both;
 text-align:center;
}


h1 {
     border-top:1px solid #000099;
     text-align:left;
     font-size:95%;
     background:#ffffff;
     padding:3px 3px 3px 8px;
}

#headline {
     border-top:1px solid #000000;
     text-align:left;
     font-size:13px;
     background:#ffffff;
     padding:3px 8px 3px 8px;
     display:block;
     width:970px;
     height:17px;
     font-weight:bold;
     margin-bottom:10px;
}


h3 {
     font-size:100%;
     margin-bottom:0px;
}

a.index1 {
     color:#7F87EF;
     font-size:85%;
     text-decoration:none;
font-weight:bold;
}


a.index1:link {
  color:#000000;
  }
a.index1:visited {
  color:#000000;
  }

a.index1:hover {
     text-decoration:underline;
  }


a.index2 {
     color:#7F87EF;
     font-size:70%;
     text-decoration:none;
font-weight:bold;
}


a.index2:link {
  color:#000000;
  }
a.index2:visited {
  color:#000000;
  }

a.index2:hover {
     text-decoration:underline;
  }


p.desc {
     font-size:70%;
line-height:18px !important;
line-height:16px;
}
div#header {
     text-align:left;
}


div#footer {
     text-align:center;
 width:100%;
 clear:both;

}

#footer td {
     font-size:70%;
     background:#ffffff;
}

#footer table {
     border-top:1px solid #000000;
padding-top:5px;

}


div#sidebar {
    float:right;
    margin:0 0 15px 10px;
    width:336px;

}

div#result {
clear:left;
float:left;
margin-bottom:30px;
}

h2 {
     font-size:100%;
     margin:0;
}

p {
     margin:0;
     line-height:18px;
}

#screenshot {
margin-top:  3px;
border:1px solid #f0f0f0;

}

table {
     margin-bottom:25px;
}

table#index1 {
margin-bottom:5px;
}


a img {
     border:0;
}


a {  text-decoration:underline; font-weight:normal;}

a:link {
  color:#000099;
  }
a:visited {
  color:#000099;
  }



#smallfont {
     font-size:80%;
}


#verysmallfont {
     font-size:70%;
}

#smallgreen {
     font-size:70%;
     color:#008000;
}

#pages {
     text-align:center;
     margin:15px 0 15px 0;
     font-size:13px;
}

a#numsingle {
     border:1px solid #999BED;
     padding:3px 7px 3px 7px;
     text-decoration:none;
}
a#num {
     border:1px solid #999BED;
     padding:3px;
     text-decoration:none;
}
a:hover#num {
     border:1px solid #B1ED99;
}


a:hover#numsingle {
     border:1px solid #B1ED99;
}


#submitform {
     text-align:left;
     margin:0 0 20px 50px;
}

#submitform p {
     font-size:85%;
     margin:10px;
}


.class{
width: 340px;
font-size:11px;
font-family:arial;
float:right;

}
.class a{
text-decoration: none;
}
.class a:hover{
text-decoration: underline;
}


.rssdate{
color: gray;
font-size: 11px;
margin-top:3px;
}

-->
